package com.zjrs.zwnw.portal.blo;

import com.zjrs.zwnw.portal.dto.ChangeFbglDTO;
import com.zjrs.zwnw.portal.dto.CommonFbglDTO;
import com.zjrs.zwnw.portal.dto.SaveRcglDTO;
import com.zjrs.zwnw.portal.po.VRsSyRcglnrPO;

import java.util.List;

public interface RcglBLO {
    public List<Object> getRcgltimeline(ChangeFbglDTO dto);

    public void saveRcgl(SaveRcglDTO dto);

    public void delRcgl(CommonFbglDTO dto);

    public VRsSyRcglnrPO getRcgl(CommonFbglDTO dto);
}
